
html , body , p , content-panel, h2, h3
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.roundborder
{
	margin: 0px;
	padding: 1em 3em;
	border: 2px solid #aaa;
	border-radius:25px;
}

.changesList
{
	margin: 0px;
	padding: 0em 1.5em;
	border: 0px;
}

#content {
	max-width: 700px;
	margin: 0 auto;
	padding: 3em 1em;
	text-align: justify;
}

#content p + p {
	padding-top: 1em;
}

#content-panel
{
	border:1px solid #ddd;
	background-color: white;
	max-width: 900px;	
	margin: 0 auto;
	min-height: calc(100vh - 65px);
}

#footer
{
	text-align: center;
	color: #bbb;
	padding-bottom: 2em;
}

body {
	color: #444;
	background-color: #eee;
	background-image: url("./img/back.png");
	font-size: 16px;
	font-family: "Libre Baskerville", Baskerville, serif;
	line-height: 1.5em;
}

#header
{	
	padding: 1px;
	border-bottom: 1px solid #aaa;
	background: -webkit-gradient(linear, left top, left bottom,from(#eee), to(#ccc));
	background: -moz-linear-gradient(top,  #eee,  #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#ccc');
    	background: -o-linear-gradient(#eee,#ccc);
}



#header ul {
	text-align: center;
}

#header li
{	
	list-style: none;
	display: inline-block;
}

#header li a
{
	padding: 1.5em;
	text-decoration: none;
	color: #898989;
	font-family: "Libre Baskerville", Baskerville, serif;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 0px 1px 1px #fff;
}

#header li.selected a
{
	padding: 1.5em;
	text-decoration: none;
	color: #222;
	font-family: "Libre Baskerville", Baskerville, serif;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 0px 1px 1px #fff;
}

#header li a:hover { color: #222; }

#header li a, #header li a:hover{
	-webkit-transition: .25s color;
	-moz-transition: .25s color;
	-o-transition: .25s color;
	transition: .25s color;
}

h2 {
	text-align: center;
	color: #222;
	font-weight: normal;
	font-size: 3.5em;
	line-height: 1.3em;
	margin-bottom: 0.4em;
}

a {
	color: #f66;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.datetime {
	text-align: center;
	font-size: 1.5em;
	color: #ddd;
	font-style: italic;
	margin-bottom: 1.5em;
}

h3 {
	padding-bottom: 1em;
	font-size: 1.4em;
	line-height: 1.5em;
	font-weight: normal;
}

blockquote.smallcap p:first-letter {
	font-size: 1em;
}

blockquote, .highlight {
	color: #888;
	background: #f5f5f5;
	background: rgba(0,0,0,0.05);
	margin: 1.5em 0;
	padding: 1em;
	border-left: 3px solid #f66;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.highlight {
	color: #444;
}

::-moz-selection {color: #fff;background:#f66;}
::selection {color: #fff;background: #f66;}
